function onBegin()
	
	disableMovement()
	makeUnskippable()
	disableRetry()
	player.ForceCameraUpdate = true
	say("KtA_CTSB_Backstage03")
	setFlag("startflashback",true)
	
end

function onEnd(room, wasSkipped)
	enableMovement()
	enableRetry()
end